# IGESDimen_NewDimensionedGeometry.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_IGESDimen_NewDimensionedGeometry.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Handle_IGESData_IGESEntity.hxx>`
`#include <Standard_Real.hxx>`
`#include <Handle_IGESData_HArray1OfIGESEntity.hxx>`
`#include <Handle_TColStd_HArray1OfInteger.hxx>`
`#include <Handle_TColgp_HArray1OfXYZ.hxx>`
`#include <IGESData_IGESEntity.hxx>`